s3d
3d network display server

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/s3d

general

source
s3d (source, net)
version
0.2.2-14
maint
Simon Wunderlich, Sven Eckelmann (u, dm)
arch
any all
std-ver
3.9.6
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 0.2.2-8
oldstable
save 0.2.2-10
stable
save 0.2.2-14
testing
save 0.2.2-14
unstable
save 0.2.2-14
Ubuntu
0.2.2-14

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.6...
  • There were override disparities found in suite unstable:
    • libs3d-dev: Override says libdevel - optional, .deb says libdevel - extra
    • s3dosm: Override says utils - optional, .deb says utils - extra
    • libs3d2: Override says libs - optional, .deb says libs - extra
    • kism3d: Override says net - optional, .deb says net - extra
    • s3dfm: Override says utils - optional, .deb says utils - extra
    • libs3dw-dev: Override says libdevel - optional, .deb says libdevel - extra
    • s3dx11gate: Override says x11 - optional, .deb says x11 - extra
    • meshs3d: Override says net - optional, .deb says net - extra
    • dotmcp: Override says net - optional, .deb says net - extra
    • libs3dw2: Override says libs - optional, .deb says libs - extra
    • s3dvt: Override says utils - optional, .deb says utils - extra
    • s3d: Override says net - optional, .deb says net - extra
    • s3d-data: Override says net - optional, .deb says net - extra
    • s3d-doc: Override says doc - optional, .deb says doc - extra

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0